Subject: RE: bug#819: 23.0.60; group and owner "Everyone" - what's that about?

From: "Drew Adams" <[email-masked]>
Date: Fri, 29 Aug 2008 20:29:15 -0700

> > Just so I can understand a little better, could you 
> > elaborate? I thought that Eli was saying that with FAT32
> > it should say Everyone...Everyone everywhere.
> 
> That is what I see with a FAT32 disk too. I have no idea why you see 
> different, but it probably has something to do with your 
> local Windows configuration.
> 
> > Which is more or less (or differently?) secure, my disk or 
> > the files and folders? How is that determined/defined in the
> > Windows UI? Thx.
> >   
> 
> You are asking questions that only someone with access to 
> Windows source code could answer. It may not be different
> security, the security calls may be failing, causing Emacs
> to fall back on the old strategy of making something up.

OK, I guess the bottom line is that my Windows installation/config is in some
way, for some reason, exceptional, and this is not an Emacs bug. Thanks for
looking into it; sorry for the noise.